@charset "UTF-8";

/*blog*/
.hp_centering {
  display: block !important;
  margin-left: auto !important;
  margin-right: auto !important; }

.hp_forPc {
  display: none !important; }
  @media screen and (min-width: 840px) {
    .hp_forPc {
      display: block !important; } }

.hp_forPcIl {
  display: none !important; }
  @media screen and (min-width: 840px) {
    .hp_forPcIl {
      display: inline !important; } }

.hp_forPcIlb {
  display: none !important; }
  @media screen and (min-width: 840px) {
    .hp_forPcIlb {
      display: inline-block !important; } }

.hp_forSp {
  display: block !important; }
  @media screen and (min-width: 840px) {
    .hp_forSp {
      display: none !important; } }

.hp_forSpIl {
  display: inline !important; }
  @media screen and (min-width: 840px) {
    .hp_forSpIl {
      display: none !important; } }

.hp_forSpIlb {
  display: inline-block !important; }
  @media screen and (min-width: 840px) {
    .hp_forSpIlb {
      display: none !important; } }

@media screen and (min-width: 840px) {
  .hp_pcGrid2 {
    width: 90% !important;
    max-width: 1170px !important;
    margin: 0 auto !important; } }

@media screen and (min-width: 840px) {
  .hp_pcGrid3 {
    width: 80% !important;
    max-width: 1040px !important;
    margin: 0 auto !important; } }

@media screen and (max-width: 840px) {
  .hp_spGrid1 {
    width: 91% !important;
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important; } }

@media screen and (max-width: 840px) {
  .hp_spGrid2 {
    width: 82% !important;
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important; } }

@media screen and (max-width: 840px) {
  .hp_brSp {
    display: inline !important; } }

.hp_W90pCenterling {
  width: 90% !important;
  margin: 0 auto !important; }

.hp_coverLink {
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  bottom: 0 !important;
  right: 0 !important;
  z-index: 2; }

@media screen and (min-width: 840px) {
  .hp_pcPdl7per {
    -webkit-box-sizing: border-box !important;
    box-sizing: border-box !important;
    padding-left: 7% !important; } }

.hp_dspn {
  display: none !important; }

.hp_colorfff {
  color: #fff !important; }

.hp_tal {
  text-align: left !important; }

.hp_tar {
  text-align: right !important; }

.hp_tac {
  text-align: center !important; }

.hp_baseText {
  line-height: 1.8 !important;
  letter-spacing: 0.1em !important; }

.hp_positionRel {
  position: relative !important; }

.hp_positionAbs {
  position: absolute !important; }

.el_select select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
}

.el_select select::-ms-expand {
    display: none;
}

.op_device_mobile #main-content {
  margin-top: 15px;
  padding-top: 20px;
  background-color: #fbfdef; }

.bl_blogList_wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 0 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 65px; }
  .op_device_mobile .bl_blogList_wrapper {
    margin-bottom: 0; }

.bl_blogList_item {
  position: relative;
  width: calc((100% - 61px)/3);
  margin-right: 30px;
  margin-bottom: 35px;
  font-family: "游明朝", YuMincho,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", serif;
  -webkit-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out; }
  body:not(.js_isSp) .bl_blogList_item:hover {
    opacity: 0.7; }
  .op_device_mobile .bl_blogList_item {
    width: 100%;
    margin-right: 0; }
  .bl_blogList_item:nth-child(3n) {
    margin-right: 0; }

.bl_blogList_ttl {
  width: calc(100% - 50px);
  margin-left: auto;
  margin-right: auto;
  padding-top: 15px;
  margin-bottom: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  font-family: 'Noto Sans JP', sans-serif !important;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: baseline; }
  .op_device_mobile .bl_blogList_ttl {
    width: 100%;
    padding: 0 15px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block; }

.bl_blogList_cat {
  margin-bottom: 20px;
  background-color: #f1eeee;
  padding: 12px 22px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "游明朝", YuMincho,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", serif;
  font-weight: 600px; }
  .op_device_mobile .bl_blogList_cat {
    padding: 12px 15px;
    width: calc(100% - 30px);
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }

.bl_blogList_item_img {
  position: relative;
  background-size: cover;
  background-position: center center;
  margin-bottom: 14px; }
  .bl_blogList_item_img:before {
    content: "";
    padding-top: 70.3%;
    display: block; }

.el_cat {
  position: absolute;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.bl_blogList_item_img_cat_item {
  position: relative;
  padding: 8px 16px;
  background-color: #444;
  color: #fff;
  font-size: 14px;
  letter-spacing: 0.2em;
  font-family: "游明朝", YuMincho,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", serif; }
  .op_device_mobile .bl_blogList_item_img_cat_item {
    min-width: 105px;
    text-align: center; }
  .bl_single_cat .bl_blogList_item_img_cat_item {
    padding: 8px 18px;
    min-width: 88px;
    text-align: center;
    margin-bottom: 20px;
    letter-spacing: 0.2em; }
  .op_device_mobile .bl_blogList_item_img_cat_item {
    font-size: 14px;
    font-weight: 600; }
  .bl_blogList_item_img_cat_item.op_chiefs_blog {
    background-color: #407749; }
  .bl_blogList_item_img_cat_item.op_learning {
    background-color: #4369a5; }
  .bl_blogList_item_img_cat_item.op_recipe {
    background-color: #d67c32; }

.bl_blogList_ttl_main {
  font-size: 24px;
  font-weight: 600;
  margin-right: 20px; }
  .op_device_mobile .bl_blogList_ttl_main {
    font-size: 24px;
    font-weight: 900;
    margin-bottom: 0px;
    margin-right: 0; }

.bl_blogList_ttl_sub {
  font-size: 12px;
  font-weight: 500; }
  .op_device_mobile .bl_blogList_ttl_sub {
    font-size: 12px; }

.bl_blogList_item_ttl {
  font-size: 15px;
  margin-bottom: 10px;
  letter-spacing: 0.1em;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-weight: 900; }

.op_device_mobile .bl_indexBlog .bl_blogList_item_ttl{
  font-size: 12px;
  text-align: left;
}

.bl_blogList_item_text {
  font-size: 12px;
  line-height: 1.9;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  right: 500px; }
  .op_device_mobile .bl_blogList_item_text {
    font-size: 15px; }

.op_device_mobile .bl_indexBlog .bl_blogList_item_text{
  font-size: 10px;
  text-align: left;
}

.screen-reader-text {
  display: none; }

.bl_pagerBlock {
  padding: 0 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  .op_device_mobile .bl_pagerBlock {
    padding-bottom: 10px; }

.nav-links {
  position: relative;
  height: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.page-numbers {
  width: 28px;
  height: 28px;
  border: 1px solid #747571;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 3px; }

.page-numbers {
  color: #000;
  font-family: "游明朝", YuMincho,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", serif;
  font-weight: 500; }
  .op_device_mobile .page-numbers {
    display: none; }
  .page-numbers.current {
    color: #fff;
    background-color: #9d4731; }
  .page-numbers.prev {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
    display: block;
    width: auto;
    height: auto;
    border: 0;
    font-size: 13px;
    display: block; }
    .page-numbers.prev .op_arrow {
      display: inline-block;
      margin-right: 10px;
      font-size: 16px;
      font-family: "游ゴシック Medium", YuGothic, "Yu Gothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif; }
  .page-numbers.next {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 0;
    display: block;
    width: auto;
    height: auto;
    border: 0;
    font-size: 13px;
    display: block; }
    .page-numbers.next .op_arrow {
      display: inline-block;
      margin-left: 10px;
      font-size: 16px;
      font-family: "游ゴシック Medium", YuGothic, "Yu Gothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif; }

body #logo img {
  max-width: none; }

.navigation.pagination {
  width: 100%; }

.el_select {
  display: inline-block;
  position: relative; }

.el_select > select {
  border: none;
  width: 94px;
  height: 32px;
  display: inline-block;
  font-size: 13px;
  font-family: "游明朝", YuMincho,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", serif;
  padding-left: 10px;
  background-color: #fff; }
  .op_device_mobile .el_select > select {
    width: 132px;
    padding-left: 20px; }

/*.el_selectArrow{
  position: absolute;
  right: 7px;
  bottom: 7px;
  pointer-events: none;
}*/
.bl_blogList_cat_text > .op_text {
  display: inline-block;
  margin-right: 10px;
  font-weight: 600; }
  .op_device_mobile .bl_blogList_cat_text > .op_text {
    font-size: 13px; }

.el_select_arrow {
  content: "";
  display: inline-block;
  position: absolute;
  right: 9px;
  pointer-events: none; }
  .el_select_arrow.js_disable {
    pointer-events: none; }

.el_select_arrow.op_up {
  top: 5px;
  border-bottom: 5px solid #000;
  border-right: 3px solid transparent;
  border-left: 3px solid transparent;
  border-top: 3px solid transparent; }
  .op_device_mobile .el_select_arrow.op_up {
    top: 5px; }

.el_select_arrow.op_down {
  bottom: 5px;
  border-bottom: 3px solid transparent;
  border-right: 3px solid transparent;
  border-left: 3px solid transparent;
  border-top: 5px solid #000; }
  .op_device_mobile .el_select_arrow.op_down {
    bottom: 5px; }

/*single*/
.bl_single {
  font-family: "游明朝", YuMincho,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", serif; 
  width: calc(100% - 50px);
  margin-right: auto;
  margin-left: auto;}
  .op_device_mobile .bl_single {
    width: 100%;
    margin-left: auto;
    margin-right: auto; }

.bl_single_head_ttl {
  font-size: 17px;
  font-weight: 900;
  margin-bottom: 17px;
  padding-bottom: 10px;
  font-family: "游明朝", YuMincho,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", serif;
  border-bottom: 1px solid #000;
  line-height: 1.5; }
  .op_device_mobile .bl_single_head_ttl {
    width: 92%;
    margin-left: auto;
    margin-right: auto; }

.bl_single_tmn {
  position: relative; }

.bl_single p {
  font-size: 16px;
  line-height: 1.8em;
  margin-bottom: 20px;
  /* width: calc(100% - 50px); */
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  font-weight: 600; }
  .op_device_mobile .bl_single p {
    width: 100%; }
  .bl_single p:last-child {
    margin-bottom: 0; }

.bl_single a{
  color:#0275d8;
}

.bl_single h2 {
  background-color: #a03f2c;
  color: #fff;
  padding: 15px;
  margin-bottom: 35px;
  font-size: 20px;
  font-weight: 600;
  /* width: calc(100% - 50px); */
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 40px; }
  .op_device_mobile .bl_single h2 {
    width: 100%;
    margin-top: 50px;
    letter-spacing: 0.1em; }

.bl_single h3 {
  position: relative;
  margin-bottom: 25px;
  margin-top: 35px;
  padding: 2px 18px;
  font-size: 20px;
  font-weight: 600;
  /* width: calc(100% - 50px); */
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  .op_device_mobile .bl_single h3 {
    width: 100%;
    margin-top: 40px;
    letter-spacing: 0.1em; }
   
  .bl_single h3:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: calc(100% - 8px);
    background-color: #a03f2c; }
   

.bl_single_cat .el_cat {
  position: relative;
  top: auto;
  left: auto; }

.bl_singleSect {
  margin-bottom: 43px;
  width: calc(100% - 50px);
  margin-left: auto;
  margin-right: auto;
  font-family: "游明朝", YuMincho,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", serif; }
  .op_device_mobile .bl_singleSect {
    width: 100%; }
  .bl_singleSect:last-child {
    margin-bottom: 0; }

.bl_singleSect_ttl {
  font-family: "游明朝", YuMincho,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", serif;
  font-weight: 600;
  font-size: 16px;
  padding-bottom: 10px;
  margin-bottom: 45px;
  border-bottom: 1px solid #535353; }
  .bl_singleSect.op_related .bl_singleSect_ttl {
    margin-bottom: 20px; }
    .op_device_mobile .bl_singleSect.op_related .bl_singleSect_ttl {
      margin-bottom: 50px; }
  .op_device_mobile .bl_singleSect_ttl {
    letter-spacing: 0.1em;
    padding: 0 0 5px;
    padding-left: calc(4% + 15px);
    padding-right: calc(4% + 15px);
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }

.bl_single_wrapper {
  margin-bottom: 55px; }
  .op_device_mobile .bl_single_wrapper {
    width: 92%;
    margin-left: auto;
    margin-right: auto; }

.bl_singleRecommend {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.bl_singleRecommend_wrapper {
  position: relative;
  width: calc((100% - 16px)/2);
  margin-right: 15px;
  background-color: #fff;
  padding: 10px 18px 14px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  -webkit-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out; }
  .op_device_mobile .bl_singleRecommend_wrapper {
    width: 100%;
    margin-right: 0;
    margin-bottom: 45px; }
    .op_device_mobile .bl_singleRecommend_wrapper:last-child {
      margin-bottom: 0; }
  .js_isPc .bl_singleRecommend_wrapper:hover {
    opacity: 0.7; }
  .bl_singleRecommend_wrapper:nth-child(even) {
    margin-right: 0; }

.bl_singleRecommend_wrapper > img {
  display: inline-block;
  margin-bottom: 10px;
  max-width: 175px; }

.bl_singleRecommend_title {
  font-size: 14px;
  line-height: 1.8;
  margin-bottom: 15px;
  text-align: left; }

.bl_singleRecommend_price {
  font-weight: 500;
  font-size: 14px;
  text-align: center; }
  .bl_singleRecommend_price .op_ttl {
    display: inline-block;
    margin-right: 10px; }

.bl_singleRelated_wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 25px;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  position: relative;
  -webkit-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out; }
  .op_device_mobile .bl_singleRelated_wrapper {
    margin-bottom: 40px; }
  .js_isPc .bl_singleRelated_wrapper:hover {
    opacity: 0.7; }
  .bl_singleRelated_wrapper:last-child {
    margin-bottom: 0; }

.bl_singleRelated_wrapper > img {
  width: 115px; }
  .op_device_mobile .bl_singleRelated_wrapper > img {
    width: 75px; }

.bl_singleRelated_texts {
  padding-left: 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: calc(100% - 115px); }
  .op_device_mobile .bl_singleRelated_texts {
    width: calc(100% - 75px); }

.bl_singleRelated_texts_text {
  font-size: 14px;
  line-height: 1.8; }

.bl_singleRelated_texts_ttl {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.5;
  margin-bottom: 15px; }
  .op_device_mobile .bl_singleRelated_texts_ttl {
    margin-bottom: 5px; }

#single .bl_pager {
  width: calc(100% - 50px);
  margin-left: auto;
  margin-right: auto; }

#single.op_device_mobile .bl_pager {
  width: 92%; }

.bl_pager a {
  color: #212121; }

.bl_singleSect.op_recommend {
  margin-top: 50px; }

#single.op_device_mobile #main-content {
  padding: 0; 
width: 100%;
margin-right: auto;
margin-left: auto;
background-color: #fff;}

.bl_single_head_ttl_date {
  letter-spacing: 0.1em;
  margin-bottom: 5px;
  font-size: 15px;
  font-weight: 500; 
  font-family: 'Noto Sans JP', sans-serif !important;
}

.bl_single_head_ttl_text {
  font-size: 17px;
  font-weight: 900;
  letter-spacing: 0.1em; }

.op_device_mobile .bl_singleSect_wrapper {
  width: 92%;
  margin-left: auto;
  margin-right: auto; }

.op_device_mobile .bl_single_cat .bl_blogList_item_img_cat_item {
  margin-bottom: 16px; }

.wp-block-image {
  margin-bottom: 73px; }
  .op_device_mobile .wp-block-image {
    margin-bottom: 22px; }
    .wp-block-image img{
      height:auto;
      width: 100%;
    }

.wp-block-image.size-large:last-of-type{
  margin-top: 50px;
}

.bl_indexBlog{
  margin-bottom: 25px;
}

.op_device_mobile .bl_indexBlog{
  padding-bottom: 35px;
}

.bl_indexBlog_button{
  font-size: 14px;
  text-align: center;
  font-family: "游明朝", YuMincho,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", serif;
}

.bl_indexBlog_button_wrapper{
  position: relative;
  display: inline-block;
  background-color: #fff;
  padding: 8px;
  min-width: 195px;
  display: inline-block;
  border: 1px solid #212121;
  font-weight: 600;
}

.op_device_mobile .bl_indexBlog_button_wrapper{
  min-width: 138px;
  font-size: 12px;
}

.bl_indexBlog_button_wrapper:hover{
  opacity: 0.7;
}

.bl_blogList.op_embed .bl_blogList_wrapper{
  position: relative;
  right: 20px;
  margin-bottom: 15px;
  padding: 0 30px 0 20px;
}

.op_device_mobile .bl_blogList.op_embed .bl_blogList_wrapper{
  right: auto;
  padding: 0 4%;
  margin-bottom: 0;
}

.bl_indexBlog h2{
  position: relative;
  margin-bottom: 15px;
  padding-left: 10px;
  background: top left url(../images/main/main_obi-default_bg.jpg) no-repeat !important;
}

.op_device_mobile .bl_indexBlog h2{
  margin-bottom: 25px;
}

.el_ttlTag{
  position: absolute;
  top: 13px;
  right: 10px;
  font-size: 12px !important;
  letter-spacing: 0.2em;
  font-weight: 500;
  color: #f80000;
  padding: 4px 8px;
  box-sizing: border-box;
  min-width: 110px;
  display: inline-block;
  border: 1px solid #f80000;
  text-align: center;
}

.op_device_mobile .el_ttlTag{
  font-size: 11px !important;
  min-width: 77px;
  top: -2px;
  right: -15px;
  transform:translateX(100%);
}

h2.bl_spSecTtl{
  background: none;
  text-align: center;
  font-family: "游明朝", YuMincho,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", serif;
}

.bl_spSecTtl_main{
  position: relative;
  font-size: 18px;
  flex-basis: 600px;
  margin-bottom: 12px;
  text-align: center;
}

.bl_spSecTtl_main_wrapper{
  position: relative;
  display: inline-block;
}

.op_device_mobile .bl_spSecTtl_main_wrapper{
  right: 20px;
}

.op_device_mobile .bl_indexBlog{
  padding-top: 42px;
  background-color: #fbfdef;
}

.bl_spSecTtl{
  margin-bottom: 23px;
}

.bl_spSecTtl_sub{
  font-size: 12px;
  font-weight: 500;
}

.op_device_mobile .bl_blogList.op_embed .bl_blogList_item{
  width: calc((100% - 16px)/2);
  margin-right: 15px;
}

.op_device_mobile .bl_blogList.op_embed .bl_blogList_item:nth-child(even){
  margin-right: 0;
}

body .container.sp-listitem.bodb{
  border-bottom: 0;
}

.op_device_mobile .bl_blogList.op_embed .bl_blogList_item_img_cat_item{
  padding: 6px 18px;
  font-size: 12px;
  min-width: 62px;
}

/*blog:end*/

.sc_FeatureSp{
	margin-bottom: -40px;
}

#main-content{
  overflow: hidden;
  background-color: #fff;
  padding: 0 15px 30px 15px;
  
}

/* 20210426船水追加 */

  #single .p-recomond_title{
    width:100%;
  }

#single .p-recomond{
  display: block;
  /* display: flex; */
      margin-bottom: 75px;
    margin-top:35px;
    flex-wrap: wrap;
}

#single .p-column_list__item{
  width: 100%;
  /* width: 20%; */
  display: flex;
  /* display: block; */
  position: relative;
}

#single .p-column_list__item:hover{
  opacity: 0.75;
  transition: all 0.25s ease-in-out;
}

#single .p-column_list__item:not(:first-child){
  /* margin-left:7%; */
  margin-top: 7%;
}

#single .p-column_list__item > a{
      width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
}

#single .p-column_list__item > a:hover{
  opacity: 0.85;
}

@media screen and (max-width:768px){
  #single .p-column_list__item > a:hover img{
    opacity: 1;
  }
}

#single .p-column_list__item > .p-column_list__item__img{
    background-position: center center;
    background-size: cover;
    width: 426px;
    height: 220px;
    /* width:100%;
    height: 140px */

}


#single .p-column_list__item .el_cat{
  position: relative;
      display: flex;
      /* display: block; */
    /* justify-content: flex-end; */
    justify-content: flex-start;
    margin: 13px 0;
}

#single .p-column_list__item__texts{
  width: calc(100% - 280px);
  margin-left: 5.5%;
  /* width: 100%; */
}

#single .p-column_list__item__texts .__title{
  font-size: 16px;
}

#single .p-column_list__item__texts .__ttl{
font-size:18px;
}

.p-recomond .bl_blogList_item_img_cat_item{
  min-width: 105px;
  text-align: center;
}


@media (max-width:768px){

  #single .p-recomond_title{
    width:92%;
    margin-right: auto;
    margin-left: auto;
  }

  #single .p-recomond{
    width:92%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 75px;
    margin-top:35px;
  display: block;
}

#single .p-column_list__item{
  width: 100%;
  position: relative;
  display: flex;
}

#single .p-column_list__item:not(:first-child){
  margin-top: 12.5%;
  margin-left: 0;
}

#single .p-column_list__item > a{
      width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
}

#single .p-column_list__item > .p-column_list__item__img{
  background-size: cover;
  height: 120px;
  width:120px;
}


#single .p-column_list__item .el_cat{
  position: relative;
      display: flex;
    justify-content: flex-start;
    align-items: stretch;
    margin-top:0 ;
    margin-bottom: 13px;
}

#single .p-column_list__item__texts{
  width: calc(100% - 120px);
  margin-left: 5.5%
}

#single .p-column_list__item__texts .__title{
  font-size: 14px;
}

#single .p-column_list__item__texts .__ttl{
font-size:14px;
}

.p-recomond .bl_blogList_item_img_cat_item{
      padding: 6px 14px;
      min-width:93px;
}

.p-recomond .op_device_mobile .bl_blogList_item_img_cat_item{
  font-size: 12px;
  font-weight: 500;
}
}

#other{
  width: 100%;
  margin-bottom: 60px;
  text-align: center;
}


.op_device_mobile #other{
  width: 92%;

  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-bottom: 55px;
}

.op_device_others #other > a{
  width: auto;
}

.op_device_mobile #other > a{
  text-align: center;
  display: inline-block;
}


.op_device_mobile #other a img{
  width: 100%;
  max-width: 350px;

}

#other > hr{
  margin-bottom: 30px;
}

.op_device_mobile #other > hr{
  margin-bottom: 43px;
}


/* サムネイル追加用CSS */
.p-single-top-image img{
  width: 100%;
}

.bl_single .p-mokuzi + p{
  width: 100%;
  max-width: 100%;
  box-sizing: border-box;
  border: 2px solid #eeeeee;
  border-radius: 10px;
  padding: 25px 25px 25px 25px;
}


.bl_single .p-mokuzi + p a{
  position: relative;
  padding-left: 30px;
  display: block;
}

.bl_single .p-mokuzi + p a ~ br{
  display: block;
  content: "";
  margin: 15px 0;
}

.bl_single .p-mokuzi + p a::before{
  display: block;
  content: "●";
  width: 20px;
  height: 20px;
  position: absolute;
  text-align: center;
  font-size: 10px;
  top: 0px;
  left: -1px;
  
}

.op_device_mobile .bl_single .p-mokuzi + p{
  font-size: 16px;
}

.op_device_mobile .bl_single .p-mokuzi + p a{
  padding-left: 3px;
}

.op_device_mobile .bl_single .p-mokuzi + p a::before{
  top: 0px;
  left: -20px;
}